.panel-default > .panel-body {
    padding: 20px 0;
}

.swiper-container .swiper-wrapper .swiper-slide {
    width: 100%;
    cursor: pointer;
    height: auto;
    border-radius: 10px;
    border: 1px solid rgba(0, 0, 0, 0.1);
    margin-right: 20px;
}

.swiper-container .swiper-wrapper .swiper-slide img {
    width: 100%;
    height: auto;
    border-radius: 10px;
}

/* .intro-box {
    line-height: 30px;
}

.intro-box img {
    max-width: 100%;
} */

.breadcrumb {
    padding:0;
    margin: 0;
    font-weight: 600;
    font-size: 18px;
    color: rgb(147 152 158);
    cursor: default;
}
.breadcrumb > li + li:before {
    content: "";
    background-image: url('../img/btn_to.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    display: inline-block;
    width: 15px;
    height: 15px;
    padding: 0;
    margin-right: 5px;
    vertical-align: middle;
}
.breadcrumb a{
    color: rgb(147 152 158);
    cursor: pointer;
}
.breadcrumb a:hover {
    text-decoration: none;
}
.article-image {
    height: 260px;
    width: 100%;
    position: relative;
    float: left;
}
.gallery-top {
    height: 100%;
    width: 100%;
}
.gallery-thumbs {
    height: 25%;
    box-sizing: border-box;
    padding: 5px 5px;
    margin-top: -65px;
    background-color: rgb(45 50 57 / 0.8);
    border-radius:0 0 10px 10px;
}
.gallery-thumbs .swiper-slide {
    width: 25%;
    height: 100%;
    opacity: 1;
    border-radius: 10px;
    box-sizing: content-box;
}
.gallery-thumbs .swiper-slide.swiper-slide-thumb-active {
    border: 2px solid #d3fb81;
}
.swiper-slide {
    background-size: cover;
    background-position: center;
}

.swiper-button-next, .swiper-button-prev {
    opacity: 0.5;
}
.swiper-button-next:hover, .swiper-button-prev:hover {
    opacity: 1;
}


.article-info{
    height: 260px;
    width: 100%;
    position: relative;
    float: left;
    padding-left: 20px;
}

.user-select-text {
    font-size: 18px;
    font-weight: 600;
    line-height: 27px;
    color: rgb(38 41 45);
    width: 60%;
    position: relative;
    float: left;
}

.download-text {
    margin-right: 2px;
    font-size: 17px;
    font-weight: 500;
    font-size: 17px;
    line-height: 27px;
    color: rgb(162 163 166);
}

.description-text {
    color: rgb(147 152 158);
    font-weight: 500;
    font-size: 14px;
    line-height: 24px;
    height: 90px;
    overflow: hidden;
    margin-bottom: 12px;
}
.info-text {
    justify-content: normal;
    gap: 2px;
    align-items: center;
    height: 30px;
    display: flex;
    color: #93989E;
    font-weight: 400;
    font-size: 14px;
}
.info-text-title {
    width: 150px;
    color: #26292D;
    font-weight: 600;
}
.info-rating{
    padding: 2px 7px;
    background-color: rgb(248 81 120);
    font-size: 15px;
    color: #fff;
    font-weight: 500;
    font-family: eryaxindahei;
    border-radius: 4px;
    align-items: center;
    height: 26px;
}
.info-donate{
    display: none;
    right: 2px;
    bottom: 2px;
    position: absolute;
}
.info-donate-btn{
    background-color: rgb(255 248 232);
    border-color: rgb(255 242 209);
    border-width: 2px;
    border-radius: 10px;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    cursor: pointer;
    width: 70px;
    height: 66px;
    display: flex;
    margin-right: 10px;
}
.info-donate-btn img{
    width: 44px;
    height: 35px;
    margin-bottom: 1px;
}
.info-donate-btn-text{
    color: rgb(22 24 26);
    font-size: 14px;
    font-family: zihunxinquhei;
}
.items-center {
    align-items: center;
}
.inline-flex {
    display: inline-flex;
}
.ml-auto {
    margin-left: auto;
}

.nav-tabs {
    border-bottom: 0;
}
.nav-tabs > li > a {
    border: 0;
}
.nav-tabs > li > a:hover, .nav-tabs > li > a:focus{
    color: #555;
    background-color:#fff;;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    font-weight: bold;
    border: 0;
    position: relative;
}
.nav-tabs > li.active > a::after, .nav-tabs > li.active > a:hover::after, .nav-tabs > li.active > a:focus::after {
    content: "";
    display: block;
    width: 14px;
    height: 5px;
    background-color: #687eff;
    border-radius: 2px;
    margin-bottom: -7px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 2px;
}

.game-publish-btn {
    display: block;
    cursor: pointer;
    margin-left: auto;
    width: 90px;
    height: 38px;
    background-color: transparent;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.list-archive {
    padding-top: 20px;
    padding-bottom: 1rem;
    padding-left: 18px;
    padding-right: 18px;
    background-color: rgb(245 246 248);
    border-radius: 10px;
    margin-bottom: 0.5rem;
}
.list-archive-title {
    display: flex;
    flex-wrap: wrap;
    cursor: pointer;
    align-items: center;
}
.list-archive-title .icon {
    margin-right: 0.5rem;
    width: 22px;
    height: 22px;
    background-color: transparent;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}
.list-archive-title .title {
    text-align: left;
    font-size: 16px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: rgb(38 41 45);
    font-weight: 500;
    flex: 1 1 0%;
    max-width: 508px;
    min-width: 250px;
    margin-right: auto;
}
.list-archive-title .title a,.list-archive-title .title a:hover{
    text-decoration: none; 
    color: rgb(38 41 45);
}
.list-archive-buttons{
    display: flex;
    gap: 10px;
    align-items: center;

}
.list-archive-buttons .button{
    color: rgb(255 255 255);
    font-weight: 500;
    font-size: 12px;
    border-radius: 0.25rem;
    display: flex;
    gap: 0.125rem;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    width: 62px;
    height: 28px;
    background: linear-gradient(rgb(61, 131, 255), rgb(102, 178, 255));
}
.list-archive-buttons .button img{
    width: 1.25rem;
    height: 1.25rem;
}
.list-archive-info {
    margin-top: 0.5rem;
    margin-left: 30px;
    color: rgb(147 152 158);
    line-height: 1.5rem;
    font-size: 14px;
    align-items: center;
    flex-wrap: wrap;
    display: flex;
    margin-bottom: 0.5rem;
}
.list-archive-flag{
    gap: 0.5rem;
    align-items: center;
    display: inline-flex;
    margin-right: 0.5rem;
}
.list-archive-flag .hascheck{
    color: rgb(255 255 255);
    line-height: 20px;
    font-weight: 400;
    font-size: 0.75rem;
    line-height: 1rem;
    padding-left: 5px;
    padding-right: 5px;
    background-color: rgb(33 213 134);
    border-radius: 0.25rem;
    white-space: nowrap;
    align-items: center;
    cursor: pointer;
    height: 20px;
    display: flex;
}
.list-archive-flag .hascheck img{
    width: 14px;
    height: 14px;
    margin-right: 2px;
}

.list-archive-info .inline-block {
    display: inline-block;
    margin-left: 10px;
    margin-right: 10px;
}
.list-archive-info .inline-block div{
    background-color: rgb(201 205 216 / 0.5);
    width: 1px;
    height: 6px;
    margin-bottom: 1px;
}
.list-archive-date {
    margin-left: auto;
    color: rgb(147 152 158);
    display: flex;
}

.article-body h3 {
    margin: 0;

    padding: 0;
}

.game_area_description > * {
    font-size: unset; /* 重置所有字体 */
}
.game_area_description img {
    width: auto;
}

.game_area_description {
    overflow: hidden; 
    transition: max-height 0.3s ease;
}


.copyright-box .downbtn {
    width: 120px;
    background: #f9f9f9;
    border: 1px solid #f9f9f9;
    border-radius: 10px;
    margin: 0 5px 5px 0;
    text-align: center;
    transition: all .3s;
    overflow: hidden;
    padding: 10px 12px;
    color: #333;
    text-decoration: none;
    align-items: center;
    justify-content: center;
}
.copyright-box .downbtn:hover {
    background: #007bf5;
    border: 1px solid #007bf5;
    color: #fff;
}

.copyright-box .downbtn img {
    margin-right: 10px;
    width: 20px;
    height: 20px;
    display: inline-block;
    border-radius: 15px;
    overflow: hidden;
    vertical-align: middle;
}

@media (min-width: 992px) {
    .article-image {
        width: 45%;
    }
    .article-info {
        width: 55%;
    }
    .info-donate{
        display: flex;
    }
}

.topic-header {
    margin-left: 16px;
    user-select: text !important;
    align-items: center;
    width: 100%;
    display: flex;
    margin-bottom: 1.25rem;
}

.topic-header a {
    padding-bottom: 0; 
    box-shadow: none;
    border-bottom: 0;
}

.topic-userinfo {
    user-select: text !important;
    align-items: center;
    display: flex;
    margin-right: auto;
}

.topic-userinfo .useravatar {
    user-select: text !important;
    border-radius: 9999px;
    cursor: pointer;
    width: 40px;
    height: 40px;
    margin-right: 8px;
}

.topic-userinfo .username {
    user-select: text !important;
    color: rgb(38 41 45);
    font-weight: 600;
    font-size: 16px;
    align-items: center;
    cursor: pointer;
    display: flex;
    line-height: 24px;
}
.topic-publish {
    margin-right: 24px;
}
.topic-publish .publishtime {
    user-select: text !important;
    color: rgb(201 205 216);
    font-size: 14px;
    line-height: 24px;
}

.topic-title {
    color: rgb(26 28 30);
    line-height: 26px;
    font-weight: 600;
    font-size: 22px;
    align-items: center;
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin-bottom: 10px;
}

.topic-title .button-more {
    user-select: text !important;
    width: 22px;
    height: 22px;
    margin-left: 22px;
    background-color: transparent;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    border: none;
}

.topic-content {
    user-select: text !important;
    color: rgb(38 41 45);
    line-height: 28px;
    font-size: 16px;
    text-align: left;
    word-break: break-all;
    white-space: wrap;
    -webkit-user-select: text;
    -moz-user-select: text;
    user-select: text;
    width: 100%;
    margin-top: 30px;;
}

.topic-images {
    display: flex;
    flex-wrap: wrap;
    width: fit-content;
    margin-top: 14px;
    margin-right: auto;
    position: relative;
    width: 620px;
}

.topic-images img{
    margin: 0 10px 10px 0;
    height: auto;
    vertical-align: middle;
}

.topic-actions {
    align-items: center;
    width: 100%;
    height: 70px;
    margin-top: 20px;
    display: flex;
    justify-content: center;
}

.topic-actions .btn-like {
    display: flex;
}

.topic-actions .action-icon {
    cursor: pointer;
    width: 22px;
    height: 22px;
    background-color: transparent;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.topic-actions .action-span {
    color: rgb(179 183 187);
    font-size: 13px;
    justify-content: center;
    align-items: center;
    width: 60px;
    display: flex;
}

.topic-actions .addbookbark {
    display: flex;
    cursor: pointer;
    margin-right: 30px;
}

.topic-actions .addbookbark img{
    width:22px;
    height:22px;
}

.topic-actions .addbookbark span{
    color: rgb(179 183 187);
    font-size: 13px;
    justify-content: center;
    align-items: center;
    display: flex;
}